Bug 128925 - mantainer-update for graphics/p5-Image-Size
Summary: mantainer-update for graphics/p5-Image-Size
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2008-11-16 20:30 UTC by tolid
Modified: 2008-11-23 23:00 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description tolid 2008-11-16 20:30:01 UTC
        mantainer's new email, graphics/p5-Image-Size

Fix: 

-MAINTAINER=    tolid@plab.ku.dk
+MAINTAINER=    tolid@tolid.eu.org
 COMMENT=       Perl5 module to determine the size of images in
several common formats

 RUN_DEPENDS=   p5-Compress-Zlib>=2:${PORTSDIR}/archivers/p5-Compress-Zlib--Frx1BzQHkNEUbMf6fjpnhtdKsP67Fa2RtDvWX4e6BgAp5x70
Content-Type: text/plain; name="file.diff"
Content-Transfer-Encoding: 7bit
Content-Disposition: attachment; filename="file.diff"

diff -ruN p5-Image-Size.bak/Makefile p5-Image-Size/Makefile
--- p5-Image-Size.bak/Makefile  2008-11-16 10:36:21.000000000 +0100
+++ p5-Image-Size/Makefile      2008-11-16 20:33:41.000000000 +0100
@@ -11,7 +11,7 @@
 MASTER_SITES=  CPAN
 PKGNAMEPREFIX= p5-
How-To-Repeat:         <code/input/activities to reproduce the problem (multiple lines)>
Comment 1 Martin Wilke freebsd_committer 2008-11-16 22:20:29 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 2 Edwin Groothuis freebsd_committer 2008-11-21 09:48:53 UTC
Class Changed
From-To: maintainer-update->change-request

Fix category (submitter is not maintainer) (via the GNATS Auto Assign 
Tool)
Comment 3 Edwin Groothuis freebsd_committer 2008-11-21 09:48:54 UTC
Maintainer of graphics/p5-Image-Size,

Please note that PR ports/128925 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/128925

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 4 Edwin Groothuis freebsd_committer 2008-11-21 09:48:56 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 5 Martin Wilke freebsd_committer 2008-11-23 22:58:58 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!
Comment 6 dfilter service freebsd_committer 2008-11-23 22:59:04 UTC
miwi        2008-11-23 22:58:50 UTC

  FreeBSD ports repository

  Modified files:
    graphics/p5-Image-Size Makefile 
  Log:
  - Update maintainer mail adress
  
  PR:             128925
  Submitted by:   Anatoliy Dmytriyev" <tolid@tolid.eu.org> (maintainer)
  
  Revision  Changes    Path
  1.41      +1 -1      ports/graphics/p5-Image-Size/Makefile
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"